local L = LibStub("AceLocale-3.0"):NewLocale("DocsUI_Nameplates", "koKR")
if not L then return end

-- Text
L["Close"] = "닫기"
L["coreDeleteMsg"] = "만약 당신이 개인 버전을 사용하신다면 삭제해주세요, 최종 3버전으로 \\World of Warcraft\\Interface\\Addons 설치 해주시기 바랍니다."
L["dummy"] = "모형"

-- Icons
do
L["Yellow Star"] = "별"
L["Orange Circle"] = "동그라미"
L["Purple Diamond"] = "다이아몬드"
L["Green Triangle"] = "세모"
L["White Moon"] = "달"
L["Blue Square"] = "네모"
L["Red X"] = "가위표"
L["White Skull"] = "해골"
end

-- Faction Champions
do
L["Shaabad"] = "샤베드"
L["Saamul"] = "사아물"
L["Broln Stouthorn"] = "브롤른 스타우트혼"
L["Thrakgar"] = "스락가르"
L["Velanaa"] = "벨라나"
L["Baelnor Lightbearer"] = "벨노르 라이트베이러"
L["Liandra Suncaller"] = "리안드라 선콜러"
L["Malithas Brightblade"] = "말리타스 브라이트블레이드"
L["Kavina Grovesong"] = "카비나 그로브송"
L["Melador Valestrider"] = "멜라도르 베일스트라이더"
L["Birana Stormhoof"] = "비라나 스톰후프"
L["Erin Misthoof"] = "에린 미스트후프"
L["Anthar Forgemender"] = "안타르 포지멘더"
L["Brienna Nightfell"] = "브리에나 나이트펠"
L["Caiphus the Stern"] = "준엄한 카이푸스"
L["Vivienne Blackwhisper"] = "비비안 블랙위스퍼"
L["Serissa Grimdabbler"] = "세리사 그림대블러"
L["Harkzog"] = "하크조그"
L["Shocuul"] = "쇼쿨"
L["Narrhok Steelbreaker"] = "나르호크 스틸브레이커"
L["Irieth Shadowstep"] = "이리에스 섀도스텝"
L["Maz'dinah"] = "마즈디나"
L["Tyrius Duskblade"] = "티리우스 더스크블레이드"
L["Gorgrim Shadowcleave"] = "고르그림 섀도클리브"
L["Alyssia Moonstalker"] = "알리시아 문스토커"
L["Ruj'kah"] = "루즈카"
L["Noozle Whizzlestick"] = "누즐 위즐스틱"
L["Ginselle Blightslinger"] = "진셀 블라이트슬링어"
end

-- Options
do
L["Level"] = "레벨"
L["Social"] = "소셜"
L["Class"] = "직업"
L["Role"] = "역할"
L["Debug"] = "개발자 모드"
L["Width"] = "넓이"
L["Height"] = "높이"
L["Buffs"] = "버프/디버프"
L["Totem"] = "토템"
L["showLevel"] = "대상의 레벨을 표시합니다."
L["socialIcon"] = "소셜 아이콘을 표시합니다.\n이 아이콘은 같은 길드원일 경우 초록색 별, 같은 파티원일 경우 파란색 별, 같은 공격대원일 경우 주황색별 등으로 자신과의 사회적관계를 표시합니다."
L["classIcon"] = "대상의 직업 아이콘을 표시합니다."
L["roleIcon"] = "대상의 역할 아이콘을 표시합니다."
L["debugMode"] = "개발자 모드를 활성화 합니다.\n개발자 모드를 활성화 할경우 이 애드온이 표시할수 있는 모든 정보가 지속적으로 표시됩니다.\n이 정보는 해당 대상의 실제 정보와 일치하지않을 수 있는 개발자 전용 모드입니다.\n\n일반 사용자는 항상 비활성화로 설정하는게 좋습니다."
L["Debug"] = "개발자 모드"
L["Size"] = "크기"
L["Name"] = "이름"
L["Guild"] = "길드"
L["Friend"] = "우호적인"
L["Enemy"] = "적"
L["PvE"] = "PvE"
L["PvP"] = "PvP"
L["healthBar"] = "선택된 분류의 대상에 대한 체력바를 표시합니다."
L["castBar"] = "선택된 분류의 대상에 대한 주문시전바를 표시합니다."
L["Enabled"] = "사용"
L["Icon"] = "아이콘"
L["Color"] = "색상"
L["threatEnabled"] = "위협수준 표시를 사용합니다."
L["threatIcon"] = "위협수준을 아이콘으로 표시합니다."
L["threatColor"] = "위협수준을 체력바의 색상에 표시합니다."
L["Overlap"] = "이름표 겹치기"
L["allowOverlap"] = "이름표 겹치기를 허용합니다."
L["visibilityTt"] = "선택된 분류의 대상에 대한 이름표를 표시합니다."
L["Unit"] = "플레이어"
L["Pet"] = "소환수"
L["Guardian"] = "수호자"
L["Totem"] = "토템"
L["Number"] = "표시 갯수"
L["buffsNumber"] = "표시될 버프/디버프의 최대 갯수를 지정합니다."
L["All my buffs"] = "자신의 모든 버프"
L["All my debuffs"] = "자신의 모든 디버프"
L["All any buffs"] = "모든 버프"
L["All any debuffs"] = "모든 디버프"
L["allMyBuffs"] = "자신이 시전한 모든 버프를 표시합니다."
L["allMyDebuffs"] = "자신이 시전한 모든 디버프를 표시합니다."
L["allAnyBuffs"] = "모든 버프를 표시합니다.\n활성화시 시스템 성능이 저하될 수 있습니다."
L["allAnyDebuffs"] = "모든 디버프를 표시합니다.\n활성화시 시스템 성능이 저하될 수 있습니다."
L["icon"] = "아이콘"
L["combat"] = "전투"
L["Config"] = "설정"
L["Arena"] = "투기장"
L["threatBar"] = "위협수준을 이름표에 표시합니다."
L["Bar"] = "바"
L["buffsTt"] = "선택된 분류의 대상에 대한 버프/디버프의 갯수를 선택하세요."
L["Unknown"] = "알수없음"
L["unknownIcon"] = "데이터베이스에 없는 대상의 이름표에 푸른색 역세모 아이콘을 표시합니다."
L["Layout"] = "구성"
L["Font"] = "글꼴"
L["colorTt"] = "원하는 색을 선택하세요."
L["Foreground"] = "전경"
L["Background"] = "배경"
L["Border"] = "테두리"
L["Threat"] = "위협수준"
L["safe"] = "안전함"
L["unsafe"] = "높음"
L["alert"] = "위험함"
L["Castbar"] = "주문 시전바"
L["Healthbar"] = "체력바"
L["Visibility"] = "표시"
L["Filter"] = "필터"
L["Hider"] = "숨기기"
L["Statusbar"] = "표시바"
L["StatusbarTt"] = "원하는 모양을 선택하세요."
L["fontTt"] = "원하는 글꼴 모양을 선택하세요."
L["Normal"] = "일반"
L["Bold"] = "굵은"
L["Italic"] = "이텔릭"
L["Outline"] = "외각선"
L["None"] = "없음"
L["Thin outline"] = "얇은 외각선"
L["Thick outline"] = "두꺼운 외각선"
L["Scale"] = "크기"
L["scale_tt"] = "원하는 크기를 선택하세요."
L["size_tt"] = "원하는 크기를 선택하세요."
L["Presets"] = "사전구성"
L["Blizzard"] = "Blizzard"
L["1 Pixel"] = "1 Pixel"
L["Roth"] = "Roth"
L["Caith"] = "Caith"
L["Textures"] = "모양"
L["Miscellaneous"] = "기타 옵션"
L["Combatlog fix"] = "전투기록 최적화"
L["combatLogFix"] = "잘못된 전투로그를 자동으로 수정하여 최적화 합니다."
L["Combatlog print"] = "전투기록 출력"
L["combatLogFixPrint"] = "수정된 전투기록을 채팅창으로 알립니다."
L["Only my"] = "자신의 시전"
L["filterOnlyMy"] = "자신이 시전한 주문만 표시합니다."
L["Buff"] = "버프"
L["filterBuff"] = "이 주문은 버프 입니다."
L["Debuff"] = "디버프"
L["filterDebuff"] = "이 주문은 디버프 입니다."
L["Never show"] = "표시 금지"
L["filterNeverShow"] = "이 주문은 절대 표시하지 않습니다."
L["High"] = "높은"
L["Medium"] = "보통의"
L["Low"] = "낮은"
L["priority"] = "우선순위"
L["deleteTt"] = "선택한 주문표시를 삭제합니다."
L["Debuffs"] = "디버프"
L["filterName"] = "추가를 원하는 주문의 이름을 입력합니다.\n이 주문의 이름은 정확해야만 합니다."
L["priorityTt"] = "이 주문의 표시 우선순위를 선택합니다."
L["My"] = "나의"
L["Any"] = "모든"
L["hiderName"] = "숨기고싶은 엔피씨나 몬스터의 이름을 입력합니다.\n이 이름은 정확해야만 합니다."
L["Delete"] = "삭제"
L["hiderDeleteTt"] = "선택한 대상의 이름표숨기기를 해제합니다."
L["Name replacer"] = "이름 변경"
L["Name,Replacement"] = true
L["replacerName"] = "변경을 원하는 엔피씨나 몬스터의 이름을 '쉼표'로 구분하여 입력합니다.\n이 이름은 정확해야만 합니다.\n입력예: 선리버 근위 마법사,경비원"
L["replacerDeleteTt"] = "선택한 대상의 이름표변경을 해제합니다."
L["Profiles"] = "프로필"
L["LFG"] = true
L["LFGName"] = "A word or phrase that will trigger the LFG icon.\nLower/upper case does not matter."
L["LFGDeleteTt"] = "Delete this LFG entry."
L["lfgIcon"] = "Enable the LFG icon and text."
L["guildName"] = "Show the guild name and the NPC description."
L["Non-Targets"] = true
L["castBarNonTargets"] = "Show castbars also for nameplates you have not targeted.\nOnly works when in combat and it has some limitations."
L["tot"] = "Target-of-target"

end

-- 한글로케일 : 네이쳐러블리/스톰레이지 호드
-- 오역이나 더욱 정확한 번역 제안이 있다면 원제작자 혹은 한글로케일 제작자에게 제보해주세요.
-- * 번역이 되지않은 항목이 있을수 있으나,
-- 이는 인위적으로 영문타이틀을 그대로 썼을경우 혹은 아직 업데이트 예정중인 항목일 수 있습니다.